المتطلبات التقنية

الحد الأدنى من متطلبات استخدام تطبيق الحاسوب لأجهزة سطح المكتب:

نظام التشغيل macOS: OS X 10.14 أو أعلى

نظام التشغيل Windows: Windows 10 64-bit، الإصدار 1709 أو أعلى (للإصدارات السابقة لعام 2004 ، ستحتاج إلى تمكين خيار "Sideload apps")

Linux: أي Linux distro مع تثبيت Snap package manager